Uafgjort

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC42024-09-162024-10-06200406-604
RFC42015-03-222015-04-20290403-304
RFC32018-02-182018-02-28100301-103
RFC32022-07-152022-07-31160303-303
RFC32010-03-072010-03-22150301-103
RFC32023-06-042023-07-30560305-503
RFC32013-05-202013-07-28690305-503
RFC32010-08-222010-09-13220302-203
RFC32013-10-052013-10-27220304-403
RFC22008-08-102008-08-1660202-202

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215